[unittest]
## https://docs.nose2.io/en/latest/configuration.html
test-file-pattern = test_*.py

[coverage]
## https://docs.nose2.io/en/latest/plugins/coverage.html
## http://coverage.readthedocs.io/en/latest/config.html
always-on = True
# 'run' & 'report' are configured in the `pyproject.toml` file!